<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJII44jTngTl7aV8t7fZT14IinBGjUsAETGEcoqcXQrGe+LSO/BIgCiqGk36HFnkasi84YKWJep5EsRPUnofKQ6xwkpXmaF4YCg==</string>
</map>
